html {
overflow-y: scroll;
}

html, body {
  height: 100%;
}

#container {
	position: absolute;
	top:0px;
	left:50%;
	width:900px;
	height: 100%;
	min-height: 100%;
	margin-left:-450px;
	background-color:#cccccc;
	visibility: visible;
	}

.ShadowLeft {
	background-image: url(Images/ShadowLeft.jpg);
	background-repeat: repeat-y;
	background-position: 0px;
}
.ShadowRight {

	background-image: url(Images/ShadowRight.jpg);
	background-repeat: repeat-y;
	background-position: left top;
}

.GreyBdrRight {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #D5D5D5;
}
.GreyBdrTop {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #D5D5D5;
}
.GreyBdrLeft {
	border-top-style: none;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #d5d5d5;
	padding-top: 8px;
	padding-bottom: 8px;
}
.GreyBdrTopRight {
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #D5D5D5;
	border-right-color: #D5D5D5;
}

.TextCopyright {
	font-family: Tahoma, "Trebuchet MS", sans-serif;
	font-size: 11px;
	color: #818181;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #D5D5D5;
	border-right-color: #D5D5D5;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	line-height: 30px;
}
.TextPgTitle {
	font-family: Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 15pt;
	font-style: normal;
	font-weight: normal;
	color: #454A4B;
}
.TextBody {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	font-weight: normal;
	color: #212121;
	vertical-align: top;
	line-height: 17px;
}
.TextBodyForm {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	color: #4b4b4b;
	vertical-align: top;
	line-height: 24px;
}
.TextBodyFormBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: bold;
	color: #4b4b4b;
	vertical-align: top;
	line-height: 17px;
}
.TextParaTitle {
	font-family: Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: normal;
	color: #454A4B;
	font-style: normal;
	line-height: 35px;
	font-variant: normal;
}
.GreyBdrBott {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D5D5D5;
}
.BoxWhiteLine {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
}
.GreyBdrTopBott {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #D5D5D5;
	border-bottom-color: #D5D5D5;
}
.TextCopyrightCopy {

	font-family: Tahoma, "Trebuchet MS", sans-serif;
	font-size: 11px;
	color: #818181;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
}
.Link {

	font-family: Tahoma, Arial, "Trebuchet MS";
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #00717A;
	vertical-align: top;
	line-height: 24px;
}
.Link2 {

	font-family: Tahoma, Arial, "Trebuchet MS";
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #00717A;
	vertical-align: top;
	line-height: 16px;
}
.Link3 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: bold;
	color: #00717A;
	vertical-align: top;
	line-height: 16px;
}
.GreyBdrBottRight {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D5D5D5;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #D5D5D5;
}
.TextBodyBold {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: bold;
	color: #4B4B4B;
	vertical-align: top;
	line-height: 25px;
}
.TextBodyBoldCloser {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: bold;
	color: #4B4B4B;
	line-height: 14pt;
	
}
.BodyTextBulleted {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	line-height: 17px;
	color: #212121;
	font-weight: normal;
	font-variant: normal;
	list-style-type: circle;
	list-style-position: outside;
	list-style-image: none;
	margin-left: 0px
}
.TextBodyBold2 {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: bold;
	color: #4B4B4B;
	vertical-align: top;
	line-height: 20px;
}
.TextDotPtsSingleLine {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	font-weight: normal;
	color: #212121;
	vertical-align: top;
	line-height: 20px;
}
.GreenBdrBott {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #008893;
	padding-top: 8px;
	padding-bottom: 8px;
}
.GreenBdrLeft {
	border-top-style: none;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #008893;
}
.HLBox_T {
	background-image: url(Images/highlight-box-top.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.HLBox_B {
	background-image: url(Images/highlight-box-B.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.HLBox_L {
	background-image: url(Images/highlight-box-sideL.jpg);
	background-repeat: repeat-y;
	background-position: left top;
}
.HLBox_R {
	background-image: url(Images/highlight-box-sideR.jpg);
	background-repeat: repeat-y;
	background-position: left top;
}.LogoBorder {
	border-top-width: 13px;
	border-bottom-width: 13px;
	border-top-style: solid;
	border-left-style: none;
	border-top-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-right-style: none;
	border-bottom-style: solid;

}
.homePageText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	line-height: 15px;
	font-weight: bold;
	color: #4b4b4b;
}
